Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3862

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-3862
Last Modified 21 Oct 2011 10:59:12
Published 28 Sep 2011 06:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-3862

Summary

Cross-site scripting (XSS) vulnerability in the Morning Coffee theme before 3.6 for WordPress allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO to index.php.

Vulnerable Systems

Application

  • Adazing Morning Coffee 2.7

  • Adazing Morning Coffee 2.8

  • Adazing Morning Coffee 2.9

  • Adazing Morning Coffee 3.0

  • Adazing Morning Coffee 3.1

  • Adazing Morning Coffee 3.2

  • Adazing Morning Coffee 3.4

  • Adazing Morning Coffee 3.5


References

MISC - https://sitewat.ch/en/Advisories/20

SECUNIA - 46295


Last Updated: 27 May 2016 10:57:47